<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LINCS Stratocumulus</title>

    <!-- Disable user scalability to override native touch gestures. -->
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <style>
      /* immediate full-page background color prevents white flash on load */
      html, body {
          width: 100%;
          height: 100%;
          margin: 0;
          padding: 0;
          background-color: #0D2226;
      }
    </style>
    <link rel="stylesheet" type="text/css" href="/static/themes/lincs_dark.css" />
    <script src="https://kit.fontawesome.com/cf9205e998.js" crossorigin="anonymous"></script>
</head>
<body>
    <div id="sky"></div>
    <script type="text/javascript">
      // Collect configuration and environment variables from
      // the server to be accessed by the client app.
      // This way we do not need to render server variables into client bundle.
      window.stratocumulus = <%- JSON.stringify(stratocumulus, null, 2) %>;
    </script>
    <script type="text/javascript" src="/static/stratocumulus-client.bundle.js"></script>
</body>
</html>
